=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: rust-tower-http
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.60) <!nocheck>,
+ rustc:native (>= 1.66) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.0.2-~~) <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
- librust-futures-core-0.3+default-dev <!nocheck>,
- librust-futures-util-0.3-dev (>= 0.3.14-~~) <!nocheck>,
- librust-http-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
- librust-http-body-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
- librust-http-range-header-0.4+default-dev <!nocheck>,
+ librust-http-1+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
- librust-tower-layer-0.3+default-dev <!nocheck>,
- librust-tower-service-0.3+default-dev <!nocheck>
+ librust-tower-layer-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
+ librust-tower-service-0.3+default-dev <!nocheck>,
+ brotli,
+ python3-inflate64,
+ zstd
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-http]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-http
 Homepage: https://github.com/tower-rs/tower-http
@@ -37,15 +36,16 @@
  librust-async-compression-0.4+tokio-dev,
  librust-async-compression-0.4+zlib-dev,
  librust-async-compression-0.4+zstd-dev,
- librust-base64-0.21+default-dev,
+ librust-base64-0.22+default-dev,
  librust-bitflags-2+default-dev (>= 2.0.2-~~),
  librust-bytes-1+default-dev,
- librust-futures-core-0.3+default-dev,
+ librust-futures-core-0.3-dev,
  librust-futures-util-0.3+alloc-dev (>= 0.3.14-~~),
  librust-futures-util-0.3+std-dev (>= 0.3.14-~~),
  librust-futures-util-0.3-dev (>= 0.3.14-~~),
- librust-http-0.2+default-dev (>= 0.2.9-~~),
- librust-http-body-0.4+default-dev (>= 0.4.5-~~),
+ librust-http-1+default-dev,
+ librust-http-body-1+default-dev,
+ librust-http-body-util-0.1+default-dev,
  librust-http-range-header-0.4+default-dev,
  librust-httpdate-1+default-dev,
  librust-iri-string-0.7+default-dev,
@@ -58,9 +58,9 @@
  librust-tokio-1+time-dev (>= 1.6-~~),
  librust-tokio-1-dev (>= 1.6-~~),
  librust-tokio-util-0.7+io-dev,
- librust-tower-0.4+default-dev (>= 0.4.1-~~),
- librust-tower-0.4+util-dev (>= 0.4.1-~~),
- librust-tower-layer-0.3+default-dev,
+ librust-tower-0.5+default-dev,
+ librust-tower-0.5+util-dev,
+ librust-tower-layer-0.3+default-dev (>= 0.3.3-~~),
  librust-tower-service-0.3+default-dev,
  librust-tracing-0.1-dev (>= 0.1.40-~~),
  librust-uuid-1+default-dev,
@@ -86,6 +86,8 @@
  librust-tower-http+follow-redirect-dev (= ${binary:Version}),
  librust-tower-http+fs-dev (= ${binary:Version}),
  librust-tower-http+full-dev (= ${binary:Version}),
+ librust-tower-http+futures-core-dev (= ${binary:Version}),
+ librust-tower-http+futures-util-dev (= ${binary:Version}),
  librust-tower-http+httpdate-dev (= ${binary:Version}),
  librust-tower-http+iri-string-dev (= ${binary:Version}),
  librust-tower-http+limit-dev (= ${binary:Version}),
@@ -132,6 +134,8 @@
  librust-tower-http-0+follow-redirect-dev (= ${binary:Version}),
  librust-tower-http-0+fs-dev (= ${binary:Version}),
  librust-tower-http-0+full-dev (= ${binary:Version}),
+ librust-tower-http-0+futures-core-dev (= ${binary:Version}),
+ librust-tower-http-0+futures-util-dev (= ${binary:Version}),
  librust-tower-http-0+httpdate-dev (= ${binary:Version}),
  librust-tower-http-0+iri-string-dev (= ${binary:Version}),
  librust-tower-http-0+limit-dev (= ${binary:Version}),
@@ -157,63 +161,63 @@
  librust-tower-http-0+util-dev (= ${binary:Version}),
  librust-tower-http-0+uuid-dev (= ${binary:Version}),
  librust-tower-http-0+validate-request-dev (= ${binary:Version}),
- librust-tower-http-0.4-dev (= ${binary:Version}),
- librust-tower-http-0.4+add-extension-dev (= ${binary:Version}),
- librust-tower-http-0.4+async-compression-dev (= ${binary:Version}),
- librust-tower-http-0.4+auth-dev (= ${binary:Version}),
- librust-tower-http-0.4+base64-dev (= ${binary:Version}),
- librust-tower-http-0.4+catch-panic-dev (= ${binary:Version}),
- librust-tower-http-0.4+compression-br-dev (= ${binary:Version}),
- librust-tower-http-0.4+compression-deflate-dev (= ${binary:Version}),
- librust-tower-http-0.4+compression-full-dev (= ${binary:Version}),
- librust-tower-http-0.4+compression-gzip-dev (= ${binary:Version}),
- librust-tower-http-0.4+compression-zstd-dev (= ${binary:Version}),
- librust-tower-http-0.4+cors-dev (= ${binary:Version}),
- librust-tower-http-0.4+decompression-br-dev (= ${binary:Version}),
- librust-tower-http-0.4+decompression-deflate-dev (= ${binary:Version}),
- librust-tower-http-0.4+decompression-full-dev (= ${binary:Version}),
- librust-tower-http-0.4+decompression-gzip-dev (= ${binary:Version}),
- librust-tower-http-0.4+decompression-zstd-dev (= ${binary:Version}),
- librust-tower-http-0.4+default-dev (= ${binary:Version}),
- librust-tower-http-0.4+follow-redirect-dev (= ${binary:Version}),
- librust-tower-http-0.4+fs-dev (= ${binary:Version}),
- librust-tower-http-0.4+full-dev (= ${binary:Version}),
- librust-tower-http-0.4+httpdate-dev (= ${binary:Version}),
- librust-tower-http-0.4+iri-string-dev (= ${binary:Version}),
- librust-tower-http-0.4+limit-dev (= ${binary:Version}),
- librust-tower-http-0.4+map-request-body-dev (= ${binary:Version}),
- librust-tower-http-0.4+map-response-body-dev (= ${binary:Version}),
- librust-tower-http-0.4+metrics-dev (= ${binary:Version}),
- librust-tower-http-0.4+mime-dev (= ${binary:Version}),
- librust-tower-http-0.4+mime-guess-dev (= ${binary:Version}),
- librust-tower-http-0.4+normalize-path-dev (= ${binary:Version}),
- librust-tower-http-0.4+percent-encoding-dev (= ${binary:Version}),
- librust-tower-http-0.4+propagate-header-dev (= ${binary:Version}),
- librust-tower-http-0.4+redirect-dev (= ${binary:Version}),
- librust-tower-http-0.4+request-id-dev (= ${binary:Version}),
- librust-tower-http-0.4+sensitive-headers-dev (= ${binary:Version}),
- librust-tower-http-0.4+set-header-dev (= ${binary:Version}),
- librust-tower-http-0.4+set-status-dev (= ${binary:Version}),
- librust-tower-http-0.4+timeout-dev (= ${binary:Version}),
- librust-tower-http-0.4+tokio-dev (= ${binary:Version}),
- librust-tower-http-0.4+tokio-util-dev (= ${binary:Version}),
- librust-tower-http-0.4+tower-dev (= ${binary:Version}),
- librust-tower-http-0.4+trace-dev (= ${binary:Version}),
- librust-tower-http-0.4+tracing-dev (= ${binary:Version}),
- librust-tower-http-0.4+util-dev (= ${binary:Version}),
- librust-tower-http-0.4+uuid-dev (= ${binary:Version}),
- librust-tower-http-0.4+validate-request-dev (= ${binary:Version}),
- librust-tower-http-0.4.4-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+add-extension-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+async-compression-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+auth-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+base64-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+catch-panic-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+compression-br-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+compression-deflate-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+compression-full-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+compression-gzip-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+compression-zstd-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+cors-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+decompression-br-dev (= ${binary:Version}),
- librust-tower-http-0.4.4+decompression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6-dev (= ${binary:Version}),
+ librust-tower-http-0.6+add-extension-dev (= ${binary:Version}),
+ librust-tower-http-0.6+async-compression-dev (= ${binary:Version}),
+ librust-tower-http-0.6+auth-dev (= ${binary:Version}),
+ librust-tower-http-0.6+base64-dev (= ${binary:Version}),
+ librust-tower-http-0.6+catch-panic-dev (= ${binary:Version}),
+ librust-tower-http-0.6+compression-br-dev (= ${binary:Version}),
+ librust-tower-http-0.6+compression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6+compression-full-dev (= ${binary:Version}),
+ librust-tower-http-0.6+compression-gzip-dev (= ${binary:Version}),
+ librust-tower-http-0.6+compression-zstd-dev (= ${binary:Version}),
+ librust-tower-http-0.6+cors-dev (= ${binary:Version}),
+ librust-tower-http-0.6+decompression-br-dev (= ${binary:Version}),
+ librust-tower-http-0.6+decompression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6+decompression-full-dev (= ${binary:Version}),
+ librust-tower-http-0.6+decompression-gzip-dev (= ${binary:Version}),
+ librust-tower-http-0.6+decompression-zstd-dev (= ${binary:Version}),
+ librust-tower-http-0.6+default-dev (= ${binary:Version}),
+ librust-tower-http-0.6+follow-redirect-dev (= ${binary:Version}),
+ librust-tower-http-0.6+fs-dev (= ${binary:Version}),
+ librust-tower-http-0.6+full-dev (= ${binary:Version}),
+ librust-tower-http-0.6+futures-core-dev (= ${binary:Version}),
+ librust-tower-http-0.6+futures-util-dev (= ${binary:Version}),
+ librust-tower-http-0.6+httpdate-dev (= ${binary:Version}),
+ librust-tower-http-0.6+iri-string-dev (= ${binary:Version}),
+ librust-tower-http-0.6+limit-dev (= ${binary:Version}),
+ librust-tower-http-0.6+map-request-body-dev (= ${binary:Version}),
+ librust-tower-http-0.6+map-response-body-dev (= ${binary:Version}),
+ librust-tower-http-0.6+metrics-dev (= ${binary:Version}),
+ librust-tower-http-0.6+mime-dev (= ${binary:Version}),
+ librust-tower-http-0.6+mime-guess-dev (= ${binary:Version}),
+ librust-tower-http-0.6+normalize-path-dev (= ${binary:Version}),
+ librust-tower-http-0.6+percent-encoding-dev (= ${binary:Version}),
+ librust-tower-http-0.6+propagate-header-dev (= ${binary:Version}),
+ librust-tower-http-0.6+redirect-dev (= ${binary:Version}),
+ librust-tower-http-0.6+request-id-dev (= ${binary:Version}),
+ librust-tower-http-0.6+sensitive-headers-dev (= ${binary:Version}),
+ librust-tower-http-0.6+set-header-dev (= ${binary:Version}),
+ librust-tower-http-0.6+set-status-dev (= ${binary:Version}),
+ librust-tower-http-0.6+timeout-dev (= ${binary:Version}),
+ librust-tower-http-0.6+tokio-dev (= ${binary:Version}),
+ librust-tower-http-0.6+tokio-util-dev (= ${binary:Version}),
+ librust-tower-http-0.6+tower-dev (= ${binary:Version}),
+ librust-tower-http-0.6+trace-dev (= ${binary:Version}),
+ librust-tower-http-0.6+tracing-dev (= ${binary:Version}),
+ librust-tower-http-0.6+util-dev (= ${binary:Version}),
+ librust-tower-http-0.6+uuid-dev (= ${binary:Version}),
+ librust-tower-http-0.6+validate-request-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+add-extension-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+async-compression-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+auth-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+base64-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+catch-panic-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+compression-br-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+compression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+compression-full-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+compression-gzip-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+compression-zstd-dev (= ${binary:Version}),
+ librust-tower-http-0.6.2+cors-dev (= ${binary:Version}),
