=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_configure:
	cp -r debian/missing-sources/test-files ./
	brotli test-files/precompressed.txt
	brotli test-files/precompressed_br.txt
	python3 -c "import inflate64; enc = inflate64.Deflater(); data = enc.deflate(open('test-files/precompressed.txt', 'rb').read()); data += enc.flush(); open('test-files/precompressed.txt.zz', 'wb').write(data)"
	zstd test-files/precompressed.txt
	gzip --keep test-files/extensionless_precompressed
	gzip --keep test-files/precompressed.txt
	# content is same
	cp test-files/precompressed.txt.gz test-files/only_gzipped.txt.gz
