=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.6.2 --all-targets --all-features
Features: test-name=rust-tower-http:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-async-trait-0.1+default-dev, librust-brotli-6+default-dev, librust-bytes-1+default-dev, librust-flate2-1+default-dev (>= 1.0.27-~~), librust-futures-util-0.3+default-dev (>= 0.3.14-~~), librust-http-body-1+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-util-0.1+client-legacy-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-hyper-util-0.1+tokio-dev, librust-once-cell-1+default-dev, librust-serde-json-1+default-dev, librust-sync-wrapper-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.5+buffer-dev, librust-tower-0.5+default-dev, librust-tower-0.5+make-dev, librust-tower-0.5+retry-dev, librust-tower-0.5+timeout-dev, librust-tower-0.5+util-dev, librust-tracing-subscriber-0.3+default-dev, librust-uuid-1+default-dev, librust-uuid-1+v4-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.6.2 --all-targets --no-default-features --features add-extension
Features: test-name=librust-tower-http-dev:add-extension
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-async-trait-0.1+default-dev, librust-brotli-6+default-dev, librust-bytes-1+default-dev, librust-flate2-1+default-dev (>= 1.0.27-~~), librust-futures-util-0.3+default-dev (>= 0.3.14-~~), librust-http-body-1+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-util-0.1+client-legacy-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-hyper-util-0.1+tokio-dev, librust-once-cell-1+default-dev, librust-serde-json-1+default-dev, librust-sync-wrapper-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.5+buffer-dev, librust-tower-0.5+default-dev, librust-tower-0.5+make-dev, librust-tower-0.5+retry-dev, librust-tower-0.5+timeout-dev, librust-tower-0.5+util-dev, librust-tracing-subscriber-0.3+default-dev, librust-uuid-1+default-dev, librust-uuid-1+v4-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.6.2 --all-targets --no-default-features --features async-compression
Features: test-name=librust-tower-http-dev:async-compression
