## rust-tower-http 0.6.6

=== debian/changelog ===
rust-tower-http (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * Package tower-http 0.6.6 from crates.io using debcargo 2.7.11
  * Extend constantify-test-paths.patch and fix-test-feature-requirements.patch
    for new upstream.
  * Create empty file test-files/empty.txt in debian/rules
  * Don't hardcode size of gzipped test file, it can vary between gzip versions.
  * Skip most tests on riscv64 due to timeouts.
  * Relax dev-dependency on brotli.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Nov 2025 13:03:58 +0000
