=== debian/control ===
--- 
+++ 
@@ -3,27 +3,26 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.66) <!nocheck>,
+ brotli,
+ python3-inflate64,
+ zstd
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.0.2-~~) <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-http-1+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
  librust-tower-layer-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
- librust-tower-service-0.3+default-dev <!nocheck>,
- brotli,
- python3-inflate64,
- zstd
+ librust-tower-service-0.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-http]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-http
 Homepage: https://github.com/tower-rs/tower-http
 X-Cargo-Crate: tower-http
-Rules-Requires-Root: no
 
 Package: librust-tower-http-dev
 Architecture: any
@@ -209,15 +208,15 @@
  librust-tower-http-0.6+util-dev (= ${binary:Version}),
  librust-tower-http-0.6+uuid-dev (= ${binary:Version}),
  librust-tower-http-0.6+validate-request-dev (= ${binary:Version}),
- librust-tower-http-0.6.2-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+add-extension-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+async-compression-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+auth-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+base64-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+catch-panic-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+compression-br-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+compression-deflate-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+compression-full-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+compression-gzip-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+compression-zstd-dev (= ${binary:Version}),
- librust-tower-http-0.6.2+cors-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+add-extension-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+async-compression-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+auth-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+base64-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+catch-panic-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+compression-br-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+compression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+compression-full-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+compression-gzip-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+compression-zstd-dev (= ${binary:Version}),
+ librust-tower-http-0.6.6+cors-dev (= ${binary:Version}),
