## rust-tower-http 0.6.8

=== debian/changelog ===
rust-tower-http (0.6.8-2) unstable; urgency=medium

  * Team upload.
  * Package tower-http 0.6.8 from crates.io using debcargo 2.7.11
  * Extend fix-test-feature-requirements.patch to cover a couple more
    tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Dec 2025 09:06:46 +0000

rust-tower-http (0.6.8-1) unstable; urgency=medium

  * Team upload.
  * Package tower-http 0.6.8 from crates.io using debcargo 2.7.11
  * Remove test that no longer exists from fix-test-feature-requirements.patch
  * Stop patching brotli dependency, what upstream wants now matches what
    Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 12:55:31 +0000
