=== debian/control ===
--- 
+++ 
@@ -208,15 +208,15 @@
  librust-tower-http-0.6+util-dev (= ${binary:Version}),
  librust-tower-http-0.6+uuid-dev (= ${binary:Version}),
  librust-tower-http-0.6+validate-request-dev (= ${binary:Version}),
- librust-tower-http-0.6.6-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+add-extension-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+async-compression-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+auth-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+base64-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+catch-panic-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+compression-br-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+compression-deflate-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+compression-full-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+compression-gzip-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+compression-zstd-dev (= ${binary:Version}),
- librust-tower-http-0.6.6+cors-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+add-extension-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+async-compression-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+auth-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+base64-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+catch-panic-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+compression-br-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+compression-deflate-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+compression-full-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+compression-gzip-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+compression-zstd-dev (= ${binary:Version}),
+ librust-tower-http-0.6.8+cors-dev (= ${binary:Version}),
